html, body {
  padding: 0;
  margin: 0;
  background-color: #420020;
}

canvas {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

#commitRef {
  position: absolute;
  bottom: 3px;
  right: 3px;
  font-family: "Fira Code", "Dank Mono", "Consolas", monospace;
  font-size: 10px;
}

#menu {
  z-index: 5;
  position: fixed;
  bottom: 10px;
  right: 0;
  padding: 0.5em;
  border-radius: 5px 0px 0px 5px; 
  background-color: rgba(0, 0, 0, 0.7);
}

ul#menu {
  list-style-type: none;
  font-size: 1.5em;
}

ul#menu li {
  display: inline-block;
  margin: 0 0.5em;
}

ul#menu a {
  color: white;
}

ul#menu li:last-child {
  margin-top: 5px;
  display: block;
  font-size: 0.6em;
  text-align: center;
  text-transform: uppercase;
}